Subject: Re: Advance Payment
From: Sam Alsrore <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Fri, 23 Jun 2017 15:35:57 +0530 (IST)

Dear Swati, 

Upon the conversation between Saurabh and I today, kindly coordinate for the same for he has asked me to contact you directly. 

I 'll appreciate it if you can sort this out by the end of today, 

Awaiting your reply, 

Thanks and regards, 

From: "Swati Shukla" <[email-masked]> 
To: "sam" <[email-masked]> 
Sent: Thursday, June 22, 2017 2:02:08 PM 
Subject: Re: Advance Payment 

Hi Sam 

Once he will be here i will communicate with him and proceed accordingly. 

Best Regards 
Swati Shukla 

From: "Sam Alsrore" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, June 22, 2017 1:45:24 PM 
Subject: Advance Payment 

Hi Swati, 

I have emailed Saurabh with regards to an advance payment of INR 7500. As the matter of an urgency, kindly coordinate with him and do the needful. 
Awaiting your replay. 

Thanks and regards, 
Alsroré, Sam